.contato_conteudo{
  max-width: 1150px;
  margin: 0 auto;
  padding: 40px 0 30px 0;
}
.contato_mensagem{
  text-align: center;
  font-size: 16px;
  background: #eeeeee;
  padding: 40px;
  margin: 30px auto 20px auto;
  width: 535px;
  color: #E03D42;
}
.contato_erro{
  text-align: center;
  font-size: 16px;
  background: #f00f00;
  padding: 10px 40px;
  margin: 30px auto 20px auto;
  width: 535px;
  border-radius: 4px;
  color: #ffffff;
}
.contato_enviado{
  text-align: center;
  font-size: 16px;
  background: #53ac53;
  padding: 10px 40px;
  margin: 30px auto 20px auto;
  width: 535px;
  border-radius: 4px;
  color: #ffffff;
}
.contato_form{
  padding: 0 0 20px 0;
}
.form_coluna1{
  float: left;
  width: 50%;
  box-sizing: border-box;
  padding: 0 20px;
}
.form_coluna2{
  float: left;
  width: 50%;
  box-sizing: border-box;
  padding: 0 20px;
}
.contato_form label{
  display: block;
  margin: 20px 0 10px 0;
  font-size: 16px;
  color: #10103E;
}
.contato_form input[type='text']{
  display: block;
  height: 45px;
  width: 100%;
  padding: 0 10px;
  font-size: 15px;
  color: #7D6E65;
  outline: none;
  border: none;
  box-sizing: border-box;
  border-radius: 6px;
  background: #E8E6E6;
  -webkit-box-shadow: 2px 2px 8px #cccccc inset;
	-moz-box-shadow: 2px 2px 8px #cccccc inset;
	box-shadow: 2px 2px 8px #cccccc inset;
}
.contato_form textarea{
  margin: 0 auto;
  display: block;
  height: 230px;
  width: 100%;
  padding: 10px;
  box-sizing: border-box;
  font-size: 15px;
  color: #7D6E65;
  border: none;
  outline: none;
  border-radius: 6px;
  background: #E8E6E6;
  -webkit-box-shadow: 2px 2px 8px #cccccc inset;
	-moz-box-shadow: 2px 2px 8px #cccccc inset;
	box-shadow: 2px 2px 8px #cccccc inset;
}
.contato_form a{
  display: block;
  width: 180px;
  height: 50px;
  line-height: 50px;
  text-align: center;
  margin: 50px auto 30px auto;
  background: #35469A;
  border-radius: 6px;
  font-weight: 700;
  color: #ffffff;
  text-decoration: none;
}
.contato_form a i{
  margin-left: 10px;
  font-size: 18px;
}
.contato_endereco{
  text-align: center;
  color: #10103E;
  font-weight: 500;
  padding: 0 20px
}
@media screen and (max-width: 960px){
  .form_coluna1, .form_coluna2{
      float: inherit;
      width: 100%;
      max-width: 600px;
      margin: 0 auto;
  }
  .contato_titulo p{
    padding-top: 70px;
  }
  .contato_mensagem{
    padding: 20px 0;
    width: 70%;
  }
  .contato_erro{
    padding: 20px 0;
    width: 70%;
  }
  .contato_enviado{
    padding: 20px 10%;
    width: 70%;
  }
}
